ImpressCMS Unspecified SQL Injection Vulnerability

Bugtraq ID: 44745
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 09 2010 12:00AM
Updated: Nov 09 2010 12:00AM
Credit: Reported by the vendor.
Vulnerable: ImpressCMS ImpressCMS 1.2.3 RC1
Not Vulnerable: ImpressCMS ImpressCMS 1.2.3 RC2


 

Privacy Statement
Copyright 2010, SecurityFocus